/* font ZapfDingbatsITC */
@font-face {
    font-family: 'Zapf Dingbats';
    src: url('./fonts/Zapf/ZapfDingbatsITC.eot');
    src: url('./fonts/Zapf/ZapfDingbatsITC.eot?#iefix') format('embedded-opentype'),
        url('./fonts/Zapf/ZapfDingbatsITC.woff2') format('woff2'),
        url('./fonts/Zapf/ZapfDingbatsITC.woff') format('woff'),
        url('./fonts/Zapf/ZapfDingbatsITC.ttf') format('truetype'),
        url('./fonts/Zapf/ZapfDingbatsITC.svg#ZapfDingbatsITC') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* standards */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, section, summary,
time, mark, audio, video {
	font-family: Helvetica, Arial, san-serif;
}

*[data-i18n]{
	white-space: pre-wrap;
}

h1, h2, h3, h4, h5, h6, p {
	word-break: break-word;
}

.font-semibold {
	font-family: Helvetica, Arial, san-serif;	
}

.font-bold {
	font-family: Helvetica, Arial, san-serif;	
	font-weight: 600;
}

.font-bolditalic {
	font-family: Helvetica, Arial, san-serif;	
}

.font-extrabold {
	font-family: Helvetica, Arial, san-serif;	
}

.font-light {
	font-family: Helvetica, Arial, san-serif;	
}

.zapf {
	font-family: 'Zapf Dingbats', Helvetica, Arial, san-serif;
}

/* Mobile First: Small devices (landscape phones, 576px and up)*/

/* header */

body.android .downloadBar,
body.iphone .downloadBar,
body.ipad .downloadBar {
	display:flex;
}

.downloadBar {
    background-color: #333;
    z-index: 100;
    width: 100%;
    height: 4rem;
    display: none;
    align-items: center;
    justify-content: space-between;
}

.groupLeft {
	display: flex;
	align-items: center;
}

.groupLeft .closeDownloadBar {padding: 10px;}

.closeDownloadBar img {
    height: 10px;
    margin-left: 10px;
}

.groupLeft > div {
    padding: 0 10px;
    line-height: 1.0em;
}

.downloadBar .icon img {
    width: 44px;
}

.downloadBar .txt div {
    color: #fff;
    margin-left: -10px;
}

.downloadBar .brastelRemit {
    font-size: 14px;
    font-weight: bold;
}

.downloadBar .downloadNow {
    font-size: 12px;
}

.downloadwrap {
	/*display: none;*/
}

.downloadBar .downloadButton {
    background-color: #fff;
    border-radius: 5px;
    text-align: center;
    height: 30px;
    padding: 0 1em;
    font-size: 12px;
    align-items: center;
    margin-right: 10px;
    text-decoration: none;
    color: #333;
    display:inline-flex;
}

.announcement-bar {
	background-color: #434442;
	color: #fff;
	text-align: center;
	font-weight: 500;
	padding: 12px 0;
	font-size: 12px;
	height: 45px;
}

.announcement-bar a {
	color: #fff;
}

.announcement-bar a:hover {
	color: #007bff;
}

#coronaModal {
	color: #211c1d;
	text-align: left;
	font-size: 14px;
}

#coronaModal .modal-body {
	padding: 0 2rem;
}

#coronaModal .modal-body .logos {
	text-align: center;
	padding: 2rem 0;
}

#coronaModal .modal-body .logos img {
	padding-bottom: 2rem;
}

#coronaModal h2 {
	color: #fc8612;
	text-align: left;
	font-size: 24px;
	padding-bottom: 1.5rem;
}

#coronaModal h3 {
	font-size: 14px;
}

#coronaModal button.close .act {
	font-weight: 300;
	font-size: 36px;
}

.navbar {
	padding: 0;
	height: 45px;
}

.navbar-brand {
	text-align: left;
    padding-top: .2rem;
    padding-bottom: .5rem;
}

.navbar-light .navbar-toggler {
	border: 0;
}

.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}

.navbar-light.navbar-toggler {
  border-color: rgb(0,0,0);
} 

.bt-hamb {
	position: absolute;
	top: 0;
	left: 0;
}

#navbarCollapse {
	background-color: #fff;
	z-index: 100;
}

#navbarCollapse li {
	text-transform: uppercase;
	border:1px solid #f3f3f3;
	line-height: 30px;
    font-size: 18px;
    padding-left: 2rem;
}

.logo-header {
	width: 165px;
}

.icon-lang {
	width: 24px;
}

.nav-lang {
	padding: 0.2rem;
}

.dropdown-toggle::after {
	display: none;
}

.dropdown-item {
	font-size: 18px;
	text-transform: uppercase;
	text-align: right;
	line-height: 30px;
    border-bottom: 1px;
    border-style: solid;
    border-color: #f3f3f3;
}

.dropdown-item:hover {
	background-color: #f3f3f3;
}


#dropdownOptions a span {
	color: #f26531;
	padding-left: 2rem;
}

.dropdown-item.disabled, .dropdown-item:disabled {
	color: #f15a24;
}

.navbar-nav .dropdown-menu {
	position: absolute;
    width: 45rem;
    margin-right: -.5rem;
    border: 0;
    border-radius: unset;
    overflow: hidden;
}

.navbar-nav .nav-link {
	color: #ffffff;
}

.menu-up {
	flex-direction: row;
	position: absolute;
	top: .1rem;
	right: .5rem;
}

.menu-up .nav-item {
	vertical-align: baseline;
}

.menu-up .nav-item:first-child {
	padding-right: 5px;
}

.menu-up .dropdown {
	padding-top: .2rem;
}

/* section hero */

.hero {
	padding-bottom: 15px;
	/* background mobile */
	background: rgb(248,155,48);
	background: -moz-linear-gradient(180deg, rgba(248,155,48,1) 0%, rgba(255,196,46,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(248,155,48,1) 0%, rgba(255,196,46,1) 100%);
	background: linear-gradient(180deg, rgba(248,155,48,1) 0%, rgba(255,196,46,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f89b30",endColorstr="#ffc42e",GradientType=1);
}

.hero h1 {
	font-size: 32px;
	padding: 30px 15px 60px 15px;
}

.hero-content img {
	width: 65%;
}

.hero-content h2 {
	height: 180px;
    padding: 20px 0;
    width: 65%;
    display: inline-block;
    text-align: center;
    font-size: 24px;
}

.hero .carousel-control-prev, .hero .carousel-control-next {
	display: none;
}

.hero .carousel-control-prev-icon {
	background-image: url('../img/icon-carousel-prev.png');
}

.hero .carousel-control-next-icon {
	background-image: url('../img/icon-carousel-next.png');
}

.hero .carousel-indicators {
	bottom: 1.5rem;
}

.hero .carousel-indicators li {
	background-color: transparent;
    background-clip: unset;
    border-radius: 10px;
    width: 15px;
    height: 15px;
    border: 1px solid #000000;
}

.hero .carousel-indicators li.active { background-color: #333; }

.banner-app-store-wrap {
	/*padding-bottom: 20px;*/
}

.banner-app-store {
	background-color: #fff;
	border-radius: 12px;
	padding-bottom: 20px;
	width: 95%;
}

.banner-app-store h2 {
	font-size: 22px;
	padding-top: 15px;
}

.banner-app-store h3 {
	font-size: 18px;
    padding: 0 0.5rem;
    text-align: center;
}

.app-stores {
	padding: 10px 0;
	flex-wrap: nowrap;
}

.app-stores .logo-app {
	padding: 0;
}

.app-stores .logo-app img {
	width: 8rem;
}

.app-stores .links-stores {
	padding: 0;
}

.app-stores .links-stores img {
	width: 9.5rem;
    padding: .2rem 0 .6rem 1rem;
}

.app-stores .links-stores .appStore.active img {
	padding-top: 2rem;
}

.app-stores .links-stores .googlePlay.active img {
	padding-top: 2rem;
}

.banner-app-store-cta {
	padding: 0.5rem 0;
}

.btn-brastel {
	background-color: #fff;
	border: 1px solid #000;
	width: 100%;
	font-size: 20px;
	border-radius: 12px;
}

.btn-brastel-dark {
	background-color: #333333;
	color: #fff;
	font-weight: bold;
	width: 80%;
	font-size: 18px;
	border-radius: 20px;
}

.btn-brastel-yellow {
	background-color: #ffc908;
	color: #000;
	font-weight: bold;
	width: 80%;
	border-radius: 20px;
	font-size: 18px;
}       

.banner-app-store-cta .btn-brastel img {
	width: 25px;
	margin-left: .2rem;
}

#videoModal .modal-content {
	background-color: transparent;
	border: 0;
}

#videoModal .modal-header {
	border: 0;
	padding: 0;
}

#videoModal button.close {
	background: #333333; 
	-moz-border-radius: 70px; 
   	-webkit-border-radius: 70px; 
   	border-radius: 70px;
   	margin: -1rem 1rem -0.5rem auto;
   	padding: .5rem .8rem;
   	color:#ffffff;
   	font-weight: 100;
    opacity: .5;
}

#videoModal button.close .act {
	opacity: 1;
}

.modal-backdrop{
    opacity:0.6 !important;
}


/* section tutorial */

.tutorial h2 {
	text-transform: uppercase;
	color: #f15a24;
	padding-top: 60px;
	font-size: 32px;
}

.tutorial .step-wrap {
	padding: 60px 0;
}

.tutorial .step {
	flex-wrap: inherit;
}

.tutorial .img-steps {
	width: 175px;
}

.img-banner-mob, .img-banner-topsim-mob, .img-banner-brastel30th-mob {
	padding-top: 15px;
	width: 100%;
}

.tutorial .num-plus {
	position: absolute;
    top: 3rem;
    left: 1.5rem;
}

.tutorial .plus {
	color: #f26531;
	font-size: 48px;
	text-decoration: none;
}

.tutorial .num {
	position: absolute;
    top: 4rem;
    left: .5rem;
    font-size: 36px;
}

.tutorial .rounded-circle {
	background-color: #f1f1f1;
    width: 50px;
}

.tutorial h3 {
	padding-top: 2rem;
	font-size: 24px;
	text-transform: uppercase;
	height: 5rem;
}

.tutorial p {
	font-size: 18px;
	padding: 0 2rem;
}

.tutorial .modal .modal-dialog {
	margin: 1rem;
}

.tutorial .modal .modal-content {
	background-color: #ffffff;
	border-radius: 0;
	border: 0;
}

.tutorial .modal .modal-header {
	border: 0;
	background-color: #ffffff;
}

.tutorial .modal .modal-body {
	background-color: #ffffff;
	height: 35rem;
}

.tutorial .modal button.close {
	/*background: #333333; 
	-moz-border-radius: 70px; 
   	-webkit-border-radius: 70px; 
   	border-radius: 70px;
   	margin: -1rem -1rem -0.5rem auto;*/
   	padding: .5rem .8rem;
   	color:#000000;
   	font-size: 45px;
   	font-weight: 100;
    opacity: .5;
}

.tutorial .modal button.close .act {
	opacity: 0.5;
}

.tutorial .modal .ph-device {
	height: 353px;
}

.tutorial .modal .ph-device .device {
	position: absolute;
    top: -1.5rem;
    left: 3rem;
}

.tutorial .modal .ph-device .device img {
	width: 14rem;
}

.tutorial .modal .ph-device .screen {
	width: 10rem;
    position: absolute;
    top: 0.5rem;
    left: 5rem;
}

.tutorial .modal .ph-device .no-screen {
	width: 15rem;
	position: absolute;
    top: 3rem;
    left: 2rem;
}

.tutorial .modal h3 {
	padding-top: 2rem;
	font-size: 18px;
	overflow-x: hidden; 
	overflow-y: auto;
    height: 130px;
    text-transform: inherit;
}

.tutorial .modal h3 strong {
	line-height: 3rem;
}

.tutorial .carousel { height: 100%; }

.tutorial .carousel-indicators {
	position: absolute;
	bottom: 0;
	left: 0;
}

.tutorial .carousel-indicators li {
	background-color: #fff;
    background-clip: unset;
    border-radius: 10px;
    width: 10px;
    height: 10px;
    border: 1px solid #333;
}

.tutorial .carousel-indicators li.active { background-color: #ffc42e; }

.tutorial .carousel-control-next, .tutorial .carousel-control-prev {
	align-items: normal;
	top: 13rem;
}

.tutorial .carousel-control-next { right: -2.2rem; opacity: 1; }
.tutorial .carousel-control-prev { left: -2.2rem; opacity: 1; }

.tutorial .carousel-control-prev-icon {
	background-image: url('../img/icon-carousel-tutorial-prev.png');
	width: 36px;
    height: 36px;
    opacity: 1;
    z-index: 500000;
}
.tutorial .carousel-control-next-icon {
	background-image: url('../img/icon-carousel-tutorial-next.png');
	width: 36px;
    height: 36px;
    opacity: 1;
    z-index: 500000;
}

.tutorial .app-stores {
	position: absolute;
	bottom: 2rem;
	left: 0;
	width: 100%;
}

.tutorial .app-stores li {
	display: none;
	padding-right: 1rem;
}

/* section destinations */

.destinations {
	background: url('../img/bg-map.png') no-repeat center center fixed;
	/*background-repeat: no-repeat;
	background-size: cover;*/
	padding-bottom: 15px;
	margin: 30px 0;
}

.destinations h2 {
	font-size: 32px;
	padding: 2.5rem;
}

.destinations .btn-brastel-dark {
	width: 100%;
	padding: .8rem 0;
}

.destinations .btn-brastel-dark img {
	width: 20px;
}

/* section advantages */

.advantages {
	padding-top: 20px;
	padding-bottom: 20px;
}

.advantages img {
	width: 100px;
}

.advantages h2 {
	font-size: 24px;
	padding: 1rem 0;
}

.advantages h3 {
	font-size: 18px;
	padding: 0 2rem;
}

.advantage-wrap {
	padding: 60px 0;
}

#banner-1million .atm p::before{
	content: "\2022";
	font-size: 20px;
	margin-right: 5px;
}

#banner-1million .row .atm p{
	min-width: 310px;
	width: 65%;
	border-radius: 50px;
	background-color: #ffffff;
	padding: 5px 15px;
	margin: 10px auto;
}


@media (min-width: 768px) { 
	#banner-1million{
		background: url("../img/bkg_onemillion.jpg") center no-repeat;
		background-size: cover;
		padding: 0;	
		position: relative;
	}
	
	#banner-1million .row .card_1million{
		position: absolute;
		bottom: 0;
	}
}

@media (max-width: 767.98px) {
	#banner-1million{
		background: url("../img/bkg_onemillion_600.jpg") center no-repeat;
		background-size: cover;
	}
	
	#banner-1million .row .card_1million{
	position: static;
	bottom: 0;
}
}

/* section countries */

.country {
	background-color: #f2f2f2;
	z-index: 1050;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(148,148,148,0.74);
	-moz-box-shadow: 0px 5px 5px 0px rgba(148,148,148,0.74);
	box-shadow: 0px 5px 5px 0px rgba(148,148,148,0.74);
}

.country img {
	width: 60px;
}

.country .country-name {
	font-size: 24px;
	padding-top: .5rem;
    padding-bottom: .15rem;
    text-transform: uppercase;
}

.prev-country {
	position: absolute;
    left: 1.5rem;
    top: .80rem;
}

.next-country {
	position: absolute;
    right: 1.5rem;
    top: .80rem;
}

.next-country img, .prev-country img {
	width: 15px;
}

.no-border-top {
	border-top:0 !important;
}

.table-spacer {
	margin-top: 2rem;
}

.countries .flag {
	display: none;
}

.countries .active {
	display: block;
}

.countries .table td, .countries .table th {
	vertical-align: bottom;
	border-bottom: 1px solid #dee2e6;
	padding: .5rem 0;
}

.countries .observation {
	font-size: 14px;
	padding: 0;
}

.fees-limits {
	padding-top: 50px;
	padding-bottom: 50px;
	display: block;
}

.fees-limits h3 {
	font-size: 24px;
	text-align: center;
	margin: 0;
}

.fees-limits-table, .remittance-limit-table {
	background-color: #f2f2f2;
	display: block;
	padding: 0 1rem;
}

.fees-limits-table .table, .remittance-limit-table .table {
	font-size: 14px;
}

.fees-limits-table .table th {
	border-top:0;
	padding: .5rem 0;
}

.remittance-limit-table .table th {
	text-transform: uppercase;
	border:0;
}

.remittance-limit-table .table td {
	width: 55%;
	vertical-align: bottom;
}

.deliver-by-box {
	background-color: #f2f2f2;
	margin-top: 1rem;
}

.deliver-by-box img {
	width: 4rem;
    padding: 1rem 0;
}

.deliver-by-box h3 {
	font-size: 24px;
	padding-bottom: 1rem;
	text-transform: uppercase;
}

.jap{	
	text-transform: none !important;
}


.deliver-by-box h4 {
	font-size: 18px;
	text-transform: uppercase;
}

.deliver-by-box .period {
	padding: 1.5rem;
    text-align: center;
    font-size: 24px;
    min-height: 85px;
}

.deliver-by-box ul {
	padding-inline-start: 20px;
	margin: 0;
}

.deliver-by-box li {
	font-size: 18px;
}

.deliver-by-box .table td {
	font-size: 18px;
	width: 60%;
	border-top: 1px solid #dee2e6;
	border-bottom: 1px solid #dee2e6;
}

.deliver-by-box .table td.cost {
	vertical-align: bottom;
}

.deliver-by-box .observation {
	font-size: 14px;
}

.deliver-by-box .deliver-type {
	text-align: center;
}

/* section invite friend */

.invite-friend {
	/*background-color: #ff6d25;*/
	background: rgb(247,60,255);
	background: -moz-linear-gradient(61deg, rgba(247,60,255,1) 0%, rgba(0,162,255,1) 100%);
	background: -webkit-linear-gradient(61deg, rgba(247,60,255,1) 0%, rgba(0,162,255,1) 100%);
	background: linear-gradient(61deg, rgba(247,60,255,1) 0%, rgba(0,162,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f73cff",endColorstr="#00a2ff",GradientType=1);

	color: #ffffff;
	padding-bottom: 40px;
}

.invite-friend h3 {
	padding: 50px 0;
	color: #ffffff;
	font-size: 32px;
}

.invite-friend img {
	width: 75%;
	padding-bottom: 2rem;
}

.invite-friend .subtitle {
	font-size: 21px;
	padding-top: 1.5rem;
}

.invite-friend .more-friends {
	font-size: 36px;
	padding: 1rem 0;
}

.invite-friend .about-invite-friend {
	border: 1px solid #ffffff;
	border-radius: 10px;
	padding: 1rem;
	margin-bottom: 1rem;
}

.invite-friend .about-invite-friend h4 {
	font-size: 21px;
	padding-bottom: 1rem;
}

.invite-friend .about-invite-friend p {
	font-size: 21px;
}

/* section general-information */

.general-information {
	font-size: 14px;
	padding-bottom: 40px;
}

.general-information h3 {
	padding-top: 40px;
	font-size: 14px;
}

.general-information ul {
	padding-inline-start: 1rem;
}

/* footer */
footer {
	background-color: #f2f2f2;
	padding: 40px 0;
}

footer .font-bold {
	font-weight: 600;
}

footer h4 {
	padding-top: 2rem;
	font-size: 18px;
}

footer ul {
	list-style-type: none;
	padding-inline-start: 0rem;
	color: #333333;
}

footer ul li {
	line-height: 1.5rem;
    padding: .8rem 0;
}

footer ul li a {
	line-height: .5rem !important;
}

footer a {
	color: #333333;
}

footer .logo {
	padding-top: 5rem;
	padding-bottom: 2rem;
}

footer .logo-sm{
	padding: 1rem 0;
}

footer .logo img {
	width: 50%;
	padding-bottom: 1rem;
}

footer .logo-sm img {
	width: 6rem
}

footer .logo p {
	margin:0;
	font-size: 14px;
}

footer .social-networks img {
	width: 15%;
}

footer .social-networks li {
	display: inline;
	padding-right: 1rem;
}

footer .logo .tag img {
	width: 6rem;
}

.modal-header {
	border:0;
}

.phiniv1 {
	list-style-type: disc;
}
.phiniv2 {
	list-style-type: circle;
	padding-inline-start: 45px !important;
}

.tutorial .img-banner, .tutorial .img-banner-topsim, .tutorial .img-banner-brastel30th {
	padding-top: 32px;
	width: 100%;
}

/* // Medium devices (tablets, 768px and up) */ 
@media (min-width: 768px) {
	
	/* header */
	.nav-lang {
	    background-color: #f89b30;
	    color: #ffffff;
	    text-transform: uppercase;
	    border-radius: 30px;
	    font-size: 16px;
	    text-align: center;
	}

	#dropdownLang a {
    	color: #fff;
    	padding: .2rem 1rem;
	}

	.navbar-nav .dropdown-menu {
	    width: 20rem;
	}

	#dropdownOptions a {
	    color: #333;
	}

	.submenu {
		padding-bottom: .5rem;
	}

	.submenu a {
		text-transform: uppercase;
		color: rgba(0,0,0,.5);
	}

	.submenu a:hover {
		color: rgba(0,0,0,1);
		text-decoration: none;
	}

	/* hero desktop */
	.hero-desktop img {
	    width: 10rem;
	}

	.hero-desktop h2 {
	    font-size: 24px;
	    padding: 1rem 1rem;
	    height: 10rem;
	}

	.banner-app-store {
	    border-radius: 15px;
	    padding: 1rem;
	}

	.app-stores .logo-app img {
	    width: 6rem;
	}

	.app-stores .links-stores img {
	    width: 8rem;
	    margin-left: 2rem;
	}

	.btn-brastel {
	    background-color: #fff;
	    border: 1px solid #000;
	    width: 100%;
	    font-size: 16px;
	    border-radius: 12px;
	}

	/* tutorial */
	.tutorial .step-desktop {
		min-height: 5rem;
		width: 100%;
	}

	.tutorial .step-desktop-top {
		height: 15rem;
	}

	.tutorial .step-desktop-in {
		background-color: #f1f1f1;
	}

	.tutorial .rounded-circle {
		background-color: #ffffff;
	}

	.tutorial .num {
		margin: 0 35%;
		font-size: 30px;
		top: 0;
	}

	.tutorial .num-plus {
	    position: relative;
	    top: unset;
	    left: unset;
	}

	.tutorial p {
		min-height: 10rem;
	}

	/* destinations */ 
	.destinations {
    	min-height: 30rem;
	}

	.destinations h2 {
	    font-size: 36px;
	    padding: 10rem 10rem 5rem 10rem;
	}

	.destinations .btn-brastel-dark {
	    width: 30rem;
	}

	.btn-brastel-dark {
	    background-color: #333333;
	    color: #fff;
	    font-weight: bold;
	    width: 25rem;
	    font-size: 24px;
	    border-radius: 30px;
	    padding: .5rem 0;
	}

	/* countries */
	.deliver-by-box {
	    padding: 1rem;
	    margin-top: 1rem;
	}

	.deliver-by-box .deliver-type h3 {
		font-size: 17px;
		text-align: right;
	}

	.deliver-by-box img {
		padding: 1rem 0;
    	margin-left: 1.5rem;
	}

	/* invite a friend */
	.invite-friend img {
		width: 100%;
	}

	.invite-friend .more-friends {
		font-size: 30px;
	}

	.invite-friend .subtitle {
		font-size: 16px;
	}

	.invite-friend .about-invite-friend p {
		font-size: 16px;
	}

	.invite-friend .about-invite-friend h4 {
		font-size: 16px;
	}

	/* more advantages */
	.more-advantages {
    	padding: 3rem 0;
    }

    .more-advantages h2 {
    	color: #f05a24;
    	text-align: center;
    	font-size: 40px;
    	padding-bottom: 3rem;
    }

    .more-advantages ul {
    	list-style: none;
    }

    .more-advantages li {
    	height: 12rem;
    	text-align: center;
    }

    .more-advantages li img {
    	width: 5rem;
    }

    .more-advantages li h3 {
    	text-transform: uppercase;
    	font-size: 16px;
    }

    .more-advantages li h4 {
    	font-size: 14px;
    }

    .more-advantages .ph-device {
		height: 15rem;
	}

	.more-advantages .ph-device .device {
		position: absolute;
		top: 0;
		left: 0;
	}

	.more-advantages .ph-device .device img {
		width: 20rem;
	}

	.more-advantages .ph-device .screen {
		width: 14.5rem;
	    position: absolute;
	    top: 2.75rem;
	    left: 2.6rem;
	}

	.more-advantages .ph-device .no-screen {
		width: 10rem;
		position: absolute;
	    top: 3rem;
	    left: 5rem;
	}

	.more-advantages .downloadwrap img {
		width: 10rem;
	}

	/* footer */

	footer .logo {
		padding-top: 5rem;
		padding-bottom: 2rem;
	}
	
	footer .logo-sm{
		padding: 1rem 0;
	}
	
	footer .logo img {
		width: 50%;
		padding-bottom: 1rem;
	}
	
	footer .logo-sm img {
		width: 6rem;		
	}
	
	footer .logo p {
		margin:0;
		font-size: 14px;
	}
}

/* Desktop devices version */
@media (min-width: 992px) {

	/*.box-hero {
		border: 1px solid green;
	}*/
	
	/* header */
	.navbar {
		min-height: 4rem;
	}

	.navbar-brand {
		padding-left: 2rem;
	}

	.nav-lang {
		background-color: #f89b30;
		color: #ffffff;
		text-transform: uppercase;
		border-radius: 30px;
		font-size: 16px;
		text-align: center;
	}

	.nav-lang strong {
		padding: 0 1rem;
	}

	.nav-lang i {
		padding-right: .5rem;
	}

	.menu-up {
		position: relative;
	}

	#navbarCollapse {
		z-index: 0;
	}

	#navbarCollapse li {
		border: 0;
		padding-left: 3.5rem;
	}

	#navbarCollapse .navbar-nav {
		padding-top: 4rem;
	}

	#dropdownLang a {
		color: #fff;
		padding: .2rem 1rem;
	}

	#dropdownOptions a {
		color: #333;
	}

	.dropdown-item.disabled, .dropdown-item:disabled {
    	color: #f15a24 !important;
	}

	.navbar-nav .dropdown-menu {
		width: 20rem;
	}

	.submenu {
		padding-bottom: .5rem;
    	/*padding-left: 8rem;*/
	}

	.submenu-item {
		/*max-width: 15rem;*/
	}

	.submenu a {
		text-transform: uppercase;
		color: rgba(0,0,0,.5);
	}

	.submenu a:hover {
		color: rgba(0,0,0,1);
		text-decoration: none;
	}

	header .logo-header {
    	width: 190px;
	}

	/* hero section */

	.hero {
		padding-bottom: 2rem;

		/* background desktop */
		background: rgb(248,155,48);
		background: -moz-linear-gradient(0deg, rgba(248,155,48,1) 0%, rgba(255,196,46,1) 100%);
		background: -webkit-linear-gradient(0deg, rgba(248,155,48,1) 0%, rgba(255,196,46,1) 100%);
		background: linear-gradient(0deg, rgba(248,155,48,1) 0%, rgba(255,196,46,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f89b30",endColorstr="#ffc42e",GradientType=1);
	}	

	.hero h1 {
		font-size: 56px;
		padding: 2rem 1rem;
	}

	.hero-desktop {
		padding: 3rem 0 8rem 0;
	}

	.hero-desktop .box-hero {
		height: 6rem;
	}

	.hero-desktop img {
		width: 12rem;
	}

	.hero-desktop h2 {
		font-size: 30px;
		padding: 2rem 2rem;
		height: 6rem;
	}

	.banner-app-store {
		border-radius: 15px;
		padding: 2rem;
	}

	.banner-app-store h2 {
		font-size: 36px;
	}

	.banner-app-store h3 {
		font-size: 20px;
		text-align: center;
	}

	.banner-app-store-cta {
		padding: .7rem 0;
	}

	.banner-app-store .app-stores .links-stores {
		padding: 0;
		text-align: center;
	}

	.app-stores .logo-app img {
		width: 7rem;
	}

	.app-stores .links-stores img {
	    width: 9.5rem;
	    padding: .4rem 0 .6rem 1rem;
	    margin: 0;
	}

	.modal-dialog {
    	max-width: 65%;
    }

    /* tutorial section */

    .tutorial {
    	padding: 0;
    }

    .tutorial .img-steps {
	    width: 15rem;
	}
	
    .tutorial .img-banner, .tutorial .img-banner-topsim, .tutorial .img-banner-brastel30th {
    	padding-top: 32px;
		width: 100%;
	}

    .tutorial .num-plus {
	    position: relative;
	    top: unset;
	    left: unset;
	    width: 20rem;
	}

	.tutorial .modal .modal-dialog {
		margin: 1.75rem auto;
	}

	.tutorial .carousel-control-prev {
		top: 12rem;
		left:-5rem;
	}

	.tutorial .carousel-control-next {
		top: 12rem;
		right: -5rem;
	}

	.tutorial .carousel-control-prev-icon, .tutorial .carousel-control-next-icon {
		width: 50px;
		height: 50px;
	}

	.tutorial .modal h3 {
	    padding-top: 8rem;
	    padding-left: 4.5rem;
	    overflow: hidden;
	    height: auto;
	    padding-right: 3rem;
	}

	.tutorial .modal .ph-device {
		height: 35rem;
	}

	.tutorial .modal .ph-device .device {
	    left: 3.5rem;
	}

	.tutorial .modal .ph-device .device img {
		width: 17rem;
	}

	.tutorial .modal .ph-device .screen {
		width: 13rem;
    	padding: 0.8rem .5rem;
    	position: absolute;
    	top: 0;
    	left: 5.5rem;
	}

	.tutorial .modal .ph-device .no-screen {
		width: 16rem;
	}

	.tutorial .app-stores {
		right: 8rem;
		left: unset;
		width: auto;
	}

	.tutorial .app-stores li {
		display: inline-flex;
	}

	.tutorial .app-stores li img {
		width: 8rem;
	}

	.tutorial .step-desktop {
		min-height: 8rem;
		width: 100%;
	}

	.tutorial .step-desktop-top {
		height: 15rem;
	}

	.tutorial .step-desktop-in {
		background-color: #f1f1f1;
	}

	.tutorial .step-wrap {
		/*background-color: #f1f1f1;*/
	}

	.tutorial .rounded-circle {
		background-color: #ffffff;
	}

	.tutorial .num {
		/*position: absolute;
		top: 2rem;
		left: 10rem;*/
		top: 4rem;
		margin: 0 40%;
	}

	.tutorial p {
		min-height: 10rem;
	}

    /* destinations section */
    .destinations {
    	/*background: url(../img/bg-map-desk2.png);*/
    	min-height: 40rem;
    }

    .destinations h2 {
	    font-size: 36px;
	    padding: 15rem 15rem 5rem 15rem;
	}

	.btn-brastel-dark {
	    background-color: #333333;
	    color: #fff;
	    font-weight: bold;
	    width: 25rem;
	    font-size: 24px;
	    border-radius: 30px;
	    padding: .5rem 0;
	}

	.destinations a:hover {
		color: #fff;
		background-color: #767676;
		transition: background-color .5s;
	}

	.destinations .btn-brastel-dark {
		width: 30rem;
	}

	/* fees and rates */

	.deliver-by-box .period {
		margin-top: 1rem;
	}

	.deliver-by-box .deliver-type {
		text-align: right;
	}

	.deliver-by-box .deliver-type h3 {
		padding-left: 0rem;
	}

	.prev-country {
	    position: absolute;
	    left: 1.5rem;
	    top: .50rem;
	}

	.next-country {
	    position: absolute;
	    right: 1.5rem;
	    top: .50rem;
	}

	.country img {
		width: 75px;
	}

	.next-country img, .prev-country img {
		width: 20px;		
	}

	.country .country-name, .country .country-name strong {
		font-size: 36px;
		text-transform: uppercase;
	}

	.phiniv1 {
		list-style-type: disc;
	}
	.phiniv2 {
		list-style-type: circle;
		padding-inline-start: 45px !important;
	}

	.fees-limits h3 {
    	font-size: 36px;
    	text-transform: uppercase;
	}

	.fees-limits-table, .remittance-limit-table {
		padding: 2rem 10rem;
		margin-top: 1rem;
	}

	.fees-limits-table .table, .remittance-limit-table .table {
		font-size: 18px;
	}

	.deliver-by-box {
		padding: 2rem 8rem;
    	margin-top: 1rem;
	}

	.deliver-by-box h3 {
		font-size: 23px;
	}

	.deliver-by-box img {
    	width: 5rem;
	}

	.deliver-by-box table td ul {
		margin: 0;
	}

	.advantage-wrap {
    	padding: 60px 30px;
	}

	.advantages img {
		width: 160px;
    	padding-bottom: 1rem;
	}

    /* more advantages */
    .more-advantages {
    	padding: 3rem 0;
    }

    .more-advantages h2 {
    	color: #f05a24;
    	text-align: center;
    	font-size: 40px;
    	padding-bottom: 3rem;
    }

    .more-advantages ul {
    	list-style: none;
    }

    .more-advantages li {
    	height: 12rem;
    	text-align: center;
    }

    .more-advantages li img {
    	width: 5rem;
    }

    .more-advantages li h3 {
    	text-transform: uppercase;
    	font-size: 16px;
    }

    .more-advantages li h4 {
    	font-size: 14px;
    	padding: 0 5rem;
    }

    .more-advantages .ph-device {
		height: 15rem;
	}

	.more-advantages .ph-device .device {
		position: absolute;
		top: 0;
		left: 2rem;
	}

	.more-advantages .ph-device .device img {
		width: 20rem;
	}

	.more-advantages .ph-device .screen {
		width: 14.5rem;
	    position: absolute;
	    top: 2.75rem;
	    left: 4.6rem;
	}

	.more-advantages .ph-device .no-screen {
		width: 10rem;
		position: absolute;
	    top: 3rem;
	    left: 5rem;
	}

	.more-advantages .downloadwrap img {
		width: 10rem;
	}


	/* invite a friend */
	.invite-friend .more-friends {
		font-size: 36px;
	}

	.invite-friend img {
		width: 75%;
	}

	.invite-friend .subtitle {
		font-size: 21px;
	}

	.invite-friend .about-invite-friend p {
		font-size: 21px;
	}

	.invite-friend .about-invite-friend h4 {
		font-size: 21px;
	}

	/* destinations */

	.wrapfix .btn-brastel-yellow {
		width: 30rem;
		padding: .8rem 0;
		border-radius: 30px;
		font-size: 24px;
	}

    /* footer */ 
	footer .logo img {
		width: 18rem;
	}

	footer .logo p {
		padding: 0 4rem;
	}

}
